/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */
body {border-top:4px #a00 solid; }
h1 {font-size:2.6em;}
h1 span{display:none;}
h2 {font-size:2.3em;}
h3 a {text-decoration:none;} 
img {width:100%; height:auto; }

#header h1 {margin-top: 20px; text-align:left; margin-bottom:15px; padding:62px 0 4px 222px; background:url(logo.png) left center no-repeat; background-size:200px auto;}
h1 a {text-decoration:none;}
.big {font-size:1.4em;}
.red {color:#AA0000;}
.floatli {width:100%; clear:both;}
.floatli+h4 {margin-bottom:20px; }
.floatli li{width:49%; float:left;}
.title {width:210px; margin:0 auto; color:#fff;}
.midheader  {background:#a00; height:40px ; margin-bottom:5px;}
.subheader {text-align:center; height:40px ; margin-bottom:57px;}
.subheader p{font-size:1.25em; margin-top:10px;}
.subheader span {display:inline-block; width:50px; text-align:center;}
.spacer-top {margin-top:28px}

#header {position:relative;}
#header .phone {position:absolute; right: 20px; top:102px; font-size:1.5em; font-family:"Georgia","Times New Roman",serif;}
#header .phone a {text-decoration:none!important; }
#header .phone a:hover {cursor:default!important;}
#footer {text-align:center;}

.cfg-element-container {float:left; width:48%; padding:0 1%;}
.cfg-element-container.last {float:right; width:100%; text-align:right; display:block;}
.cfg-element-container input {max-width:95%; }


#mainmenu ul { padding: 0; margin: 10px 0; list-style: none; background:; } 
#mainmenu li { display:inline-block; position: relative; background:; margin:0; } 
#mainmenu li li { width: 8em;  padding:0;} 
#mainmenu li a { text-decoration:none; padding:0; background:; display:block; padding:4px 8px; color:#fff; font-size:1.2em;} 
#mainmenu li a:hover {color:; background:; }
#mainmenu li li a {background:; }
#mainmenu li li a:hover {color:; background:; }
#mainmenu li ul { display: none; position: absolute; top: 1em; left: 0; -webkit-box-shadow: 0 8px 6px -4px rgba(0,0,0,0.25); -moz-box-shadow: 0 8px 6px -4px rgba(0,0,0,0.25); box-shadow: 0 8px 6px -4px rgba(0,0,0,0.25);} 
#mainmenu li > ul { top: auto; left: auto; } 
#mainmenu li:hover ul { display: block; } 

/* #Page Styles
================================================== */


/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
		#header .phone {right: 10px; top:20px;}
		#header h1 {line-height:1.1em; font-size:2.2em; padding:62px 0 4px 192px; background-size:170px auto;}
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		.cfg-element-container {float:none; width:100%;}
		.cfg-element-container input, .cfg-element-container textarea{width:95%!important;}
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		.subheader p {font-size:0.9em}
	}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/